*{
    font-family: 'Pretendard', sans-serif;
}

html, body{
    font-size: 62.5%;
}

.help-block:is(.help-block){
    margin:0;
}


.container{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.simple{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0;
}

.section{
    width: 895px;
    height: 610px;
    margin: 0 auto;
}

.section2{
    width: 950px;
    height: 650px;
    margin: 0 auto;
}

.panel-default {
    width: 100%;
    height: 100%;
    display: flex;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #ffff;
    position: relative;
}

.panel-body-1 {
    width: 55%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.panel-body-2 {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding:16px;
    > form{
        width:100%;
    }
}

.panel-body-2-s{
    width: 45%;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    justify-content:center;
    align-items: flex-start;
    position:relative;
    padding:16px;
    > form{
        width:100%;
    }
}

.panel-body-2-s::-webkit-scrollbar {
    width: 4px;
}

.panel-body-2-s::-webkit-scrollbar-thumb {
    background: #95a5a679;
    border-radius: 10px;
}

.homebtn{
    position: absolute;
    top: 20px;
    left: 20px;
}

.imgbox{
    width: 340px;
}

.logo-img{
    width: 100%;
    /* margin-left: 30px; */
}

.body2-ul {
    width: 100%;
    max-width: 340px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    list-style: none;
    padding-left: 0;
    margin-bottom:0;
}

.body2-ul-2{
    width: 100%;
    margin-bottom:0;
    /* margin: 20px auto; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    list-style: none;
    padding-left: 0;
}

.body2-li {
    width: 100%;
    margin-bottom:12px;
}

.select-cert{
    margin-bottom:16px;
}

.alert-warning{
    width: 100%;
    height: auto;
    display: flex;
    font-size: 1.2rem;
    margin: 15px 0 0 0;
    justify-content: center;
    align-items: center;
}

.alert-danger{
    display: flex;
    font-size: 1.2rem;
    justify-content: center;
    align-items: center;
}

.title-area-w{
    /* width: 350px; */
    /* height: 20%; */
    /* margin: 0 auto; */
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.title-area{
    width: 350px;
    height: 70px;
}

.title-area-2 {
    width: 100%;
}

/*
.title{
    height: 100px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}
*/

.title-2{
    /*
        height: 40px;
        margin:0 0 16px 0;
     */
    margin:0;
    font-size: 2.0rem;
}

.strong {
    font-size: 2rem;
    /* margin-top: 25px; */
    margin-bottom: 5px;
}

/* .strong2{

}
*/


.has-error{
    .help-block{
        margin-top:0;
        padding-top: 5px;
        font-size: 1.3rem;
    }
}

.help-block-title{
    font-size:1.4rem;
    color:#181818;
}

.help-block-ul:is(.help-block-ul) {
    /* padding: 5px 0 0 20px; */
    font-size: 1.4rem;
    padding:0;
    margin:0;
}

.help-block-li{
    padding:0;
    /* margin:0; */
    font-size: 1.3rem;
    margin-bottom:4px;
    color:#181818;
    &:last-child{
        margin-bottom:0;
    }
}

.w-block{
   font-size: 1.4rem;
   color: #a94442 !important; 
}

.input-lg{
    font-size: 1.4rem !important;
}

.btn{
    width:400px; 
    height:45px; 
    margin-bottom: 15px;
    background-color: #0a1124f4;
    border-color: transparent !important;
    outline: none !important;
}

.btn:hover{
    background-color: #ffffff !important;
    border-color: #00000030 !important;
    color: #000000 !important;
    transition: 0.2s !important;
}

.btn-success{
    outline: none !important;
}

.g_id_signin * {
    font-size: 1.4rem;
}

/* login */
.login-name {
    height: 50px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}

.form-group:is(.form-group){
    position:relative;
    margin:0;

    .control-label {
        width:calc(100% - 24px);
        cursor:text;
        border-radius:4px;
        background:#fff;
        position:absolute;
        left:8px;
        top:12px;
        padding:0 8px;
        margin:0 4px;
        /* width: 400px;
        height: 20px; */
        font-size: 1.6rem;
        margin-bottom: 8px;
        font-weight: 400;
        transition: ease-in-out .15s;
    }

    /* input 포커스 디자인 영역 */
    input[type="text"], input[type="password"], input[type="email"]{
        z-index:1111;
        background:transparent;
        input:focus{
            border:1px solid #1ab394;
        }
    }
    .control-label:focus{
        top:-8px;
        font-size:1.2rem;
        color:#1ab394;
    }

    input[type="text"]:focus + .control-label,
    input[type="password"]:focus + .control-label,
    input[type="email"]:focus + .control-label{
        width:auto;
        font-size:1.3rem;
        top:-8px;
        left:12px;
        color:#1ab394;
    }

    input[type="text"]:not(:placeholder-shown),
    input[type="password"]:not(:placeholder-shown),
    input[type="email"]:not(:placeholder-shown){
        border:1px solid #1ab394;
    }

    input[type="text"]:not(:placeholder-shown),
    input[type="password"]:not(:placeholder-shown),
    input[type="email"]:not(:placeholder-shown){
        border:1px solid #1ab394;
    }

    input[type="text"]:not(:placeholder-shown) + .control-label,
    input[type="password"]:not(:placeholder-shown) + .control-label,
    input[type="email"]:not(:placeholder-shown) + .control-label{
        width:auto;
        font-size:1.3rem;
        top:-8px;
        left:12px;
        color:#1ab394;
    }

    input[type="text"]:-webkit-autofill + .control-label,
    input[type="password"]:-webkit-autofill + .control-label,
    input[type="email"]:-webkit-autofill + .control-label{
        width:auto;
        font-size:1.3rem;
        top:-8px;
        left:12px;
        color:#1ab394;
    }

}

.panel-body-2-s > div{
    width:100%;
    margin:auto;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
    margin-bottom:0;
    > form{
        width:100%;
        margin:0;
    }
}

.login-id {
    margin-top: 0px;
}

.login-pwd {
    /* margin-top: -10px; */
    margin-bottom: 15px;
}


.login-btn {
    /* width: 100%; */
    display: flex;
    flex-direction: column;
    font-size: 1.4rem !important;
}

.login-pwdset {
    margin-top: 10px;
}

/* lostPassword */
/*
.pwd-id{
    margin-bottom: 10px;
}
*/
.pwd-cert{
    display: flex;
    flex-direction: column;
    margin-bottom:0;
}

.pwd-cert-btn{
    display: flex;
    > label{
        font-size:1.4rem;
        width:100%;
        margin:0;
    }
}
/*
.pwd-cert-input{
    margin-top: 10px;
}
*/

.pwd-btn{
    margin-top: 20px;
}

.control-label-cert{
    color: #5CB85C;
    margin-bottom: 8px;
    font-size: 1.5rem;
    font-weight: 400;
}

/* resetPassword */
.body2-li:last-child{
    margin-bottom: 0;
}

.btn-sticky{
    max-width:340px;
    width:100%;
    margin-top:16px;
    /* opacity: 0.8; */
    /* backdrop-filter: blur(30px); */
}

alert/* sendCerification */
.minput{
    margin-top: 20px;
}

.panel-body-key{
    width:100%;
    position:relative;
    margin:0;
    > div{
        position:absolute;
        top:0;
        width:100%;
        overflow:hidden;
        height:0;
        .alert{
            transform: translateY(-60px);
            text-align: center;
            font-size: 1.4rem;
        }
    }
    &.on{
        > div{
            max-height:60px;
            height:auto;
            .alert{
                transform: translateY(0px);
                animation: dynamic .3s ease;
            }
        }
    }
    &.closeing{
        > div{
            .alert{
                transform: translateY(-60px);
                animation : closeDynamic .3s ease;
            }
        }
    }
}

 :is(div.alert){
    padding: 8px 0;
    position: relative;
    margin: 0;
    border-radius:0;
}

.alert-info{
    font-size: 1.4rem;
    margin-top: 10px;
}

/* ChangePassword */
.btn-c{
    width: 170px;
}

.btn-n{
    width: 170px;
    background-color: #ffffff !important;
    color: #000000 !important;
    border-color: #00000030 !important;
}

.btn-n:hover{
    background-color: #F9FAFB !important;
}

.btn-list{
    width: 100% !important;
    margin-left: 0 !important;
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 0 !important;
    margin-top: 30px;
}

/* footer */
footer{
    margin:16px 0;
}
.tcenter{
    font-size: 1.3rem;
    margin:0;
}

.btn-back{
    color: #666666;
}

.btn-back:hover{
    color: #444444;
}

@keyframes dynamic{
    0%{
        transform: translateY(-60px);
    }
    100%{
        transform: translateY(0%);
    }
}

@keyframes closeDynamic{
    0%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(-60px);
    }
}

.password-guide{
    width:100%;
}
